Index: NEMO/branches/2019/dev_r10742_ENHANCE-12_SimonM-Tides/cfgs/C1D_PAPA/EXPREF/namelist_cfg
===================================================================
--- NEMO/branches/2019/dev_r10742_ENHANCE-12_SimonM-Tides/cfgs/C1D_PAPA/EXPREF/namelist_cfg	(revision 10744)
+++ NEMO/branches/2019/dev_r10742_ENHANCE-12_SimonM-Tides/cfgs/C1D_PAPA/EXPREF/namelist_cfg	(revision 12065)
@@ -65,6 +65,6 @@
    !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
    !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_tem      = 'init_PAPASTATION'       ,         24        ,'votemper',  .false.     , .true.,  'daily'  ,    ''            ,    ''    ,    ''
-   sn_sal      = 'init_PAPASTATION'       ,         24        ,'vosaline',  .false.     , .true.,  'daily'  ,    ''            ,    ''    ,    ''
+   sn_tem      = 'init_PAPASTATION'       ,         24.       ,'votemper',  .false.     , .true.,  'daily'  ,    ''            ,    ''    ,    ''
+   sn_sal      = 'init_PAPASTATION'       ,         24.       ,'vosaline',  .false.     , .true.,  'daily'  ,    ''            ,    ''    ,    ''
 /
 !-----------------------------------------------------------------------
@@ -99,6 +99,6 @@
    !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
    !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_ucur     = 'ucurrent'              ,         -1        ,'u_current',   .false.   , .true. , 'monthly' ,  ''              ,  'Ume'   , ''
-   sn_vcur     = 'vcurrent'              ,         -1        ,'v_current',   .false.   , .true. , 'monthly' ,  ''              ,  'Vme'   , ''
+   sn_ucur     = 'ucurrent'              ,         -1.       ,'u_current',   .false.   , .true. , 'monthly' ,  ''              ,  'Ume'   , ''
+   sn_vcur     = 'vcurrent'              ,         -1.       ,'v_current',   .false.   , .true. , 'monthly' ,  ''              ,  'Vme'   , ''
 /
 
@@ -150,14 +150,14 @@
    !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ !       weights filename               ! rotation ! land/sea mask !
    !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                                      ! pairing  !    filename   !
-   sn_wndi     = 'forcing_C1D_PAPA'   ,  3    , 'sowinu10',   .true.     , .false. , 'yearly'  , ''   ,''   , ''
-   sn_wndj     = 'forcing_C1D_PAPA'   ,  3    , 'sowinv10',   .true.     , .false. , 'yearly'  , ''   ,''   , ''
-   sn_qsr      = 'forcing_C1D_PAPA'   ,  3    , 'sosudosw',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
-   sn_qlw      = 'forcing_C1D_PAPA'   ,  3    , 'sosudolw',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
-   sn_tair     = 'forcing_C1D_PAPA'   ,  3    , 'sotemair',   .true.     , .false. , 'yearly'  , ''  , ''   , ''
-   sn_humi     = 'forcing_C1D_PAPA'   ,  3    , 'sohumspe',   .true.     , .false. , 'yearly'  , ''  , ''   , ''
-   sn_prec     = 'forcing_C1D_PAPA'   ,  3    , 'sowaprec',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
-   sn_snow     = 'forcing_C1D_PAPA'   ,  3    , 'sososnow',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
-   sn_slp      = 'forcing_C1D_PAPA'   ,  3    , 'somslpre',   .true.     , .false. , 'yearly'  , ''  , ''   , ''
-   sn_tdif     = 'forcing_C1D_PAPA'   , 24    , 'taudif'  ,   .false.    , .false. , 'yearly'  , ''  , ''   , ''
+   sn_wndi     = 'forcing_C1D_PAPA'   ,  3.   , 'sowinu10',   .true.     , .false. , 'yearly'  , ''   ,''   , ''
+   sn_wndj     = 'forcing_C1D_PAPA'   ,  3.   , 'sowinv10',   .true.     , .false. , 'yearly'  , ''   ,''   , ''
+   sn_qsr      = 'forcing_C1D_PAPA'   ,  3.   , 'sosudosw',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
+   sn_qlw      = 'forcing_C1D_PAPA'   ,  3.   , 'sosudolw',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
+   sn_tair     = 'forcing_C1D_PAPA'   ,  3.   , 'sotemair',   .true.     , .false. , 'yearly'  , ''  , ''   , ''
+   sn_humi     = 'forcing_C1D_PAPA'   ,  3.   , 'sohumspe',   .true.     , .false. , 'yearly'  , ''  , ''   , ''
+   sn_prec     = 'forcing_C1D_PAPA'   ,  3.   , 'sowaprec',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
+   sn_snow     = 'forcing_C1D_PAPA'   ,  3.   , 'sososnow',   .false.    , .false. , 'yearly'  , ''  , ''   , ''
+   sn_slp      = 'forcing_C1D_PAPA'   ,  3.   , 'somslpre',   .true.     , .false. , 'yearly'  , ''  , ''   , ''
+   sn_tdif     = 'forcing_C1D_PAPA'   , 24.   , 'taudif'  ,   .false.    , .false. , 'yearly'  , ''  , ''   , ''
 
 /
@@ -185,5 +185,5 @@
    !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
 
-   sn_chl      ='chlorophyll_PAPASTATION',         -1        , 'CHLA'    ,   .true.     , .true. , 'yearly'  ,        ''       ,    ''    , ''
+   sn_chl      ='chlorophyll_PAPASTATION',         -1.       , 'CHLA'    ,   .true.     , .true. , 'yearly'  ,        ''       ,    ''    , ''
 /
 !-----------------------------------------------------------------------
@@ -420,7 +420,7 @@
 !!   namdiu       Cool skin and warm layer models                       (default: OFF)
 !!   namdiu       Cool skin and warm layer models                       (default: OFF)
-!!   namflo       float parameters                                      ("key_float")
-!!   nam_diaharm  Harmonic analysis of tidal constituents               ("key_diaharm")
-!!   namdct       transports through some sections                      ("key_diadct")
+!!   namflo       float parameters                                      (default: OFF)
+!!   nam_diaharm  Harmonic analysis of tidal constituents               (default: OFF)
+!!   nam_diadct   transports through some sections                      (default: OFF)
 !!   nam_diatmb   Top Middle Bottom Output                              (default: OFF)
 !!   nam_dia25h   25h Mean Output                                       (default: OFF)
@@ -445,13 +445,13 @@
 /
 !-----------------------------------------------------------------------
-&namflo        !   float parameters                                     ("key_float")
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&nam_diaharm   !   Harmonic analysis of tidal constituents              ("key_diaharm")
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namdct        ! transports through some sections                       ("key_diadct")
+&namflo        !   float parameters                                     (default: OFF)
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&nam_diaharm   !   Harmonic analysis of tidal constituents              (default: OFF)
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&nam_diadct    ! transports through some sections                       (default: OFF)
 !-----------------------------------------------------------------------
 /
